[MainWindow]
BarRatio0=0.000000
BarRatio1=1.000000
BarRatio2=1.000000
BarRatio101=93
BarRatio102=41
BarRatio103=960
BarRatio104=644
[SrednWindow]
Frame0Ratio=0.500000
WindowX=200
WindowY=200
WindowW=642
WindowH=398
[Fonts]
FontScale=118.18
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-15;^  Style=1;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
[AccountList]
Column0=    50
Column1=   150
Column2=   150
Column3=   300
Column4=   289
[FilterLS_List]
CurrentFilter=0
Column0=   110
Column1=   340
Column2=    90
Column3=1981675754
[System]
Режим_Отладки=0
[DlgPositions]
NormCal=358,302,883,570
ChasTabel=180,74,822,497
Сумма в ведомость=130,152,682,217
RichEdit=100,100,906,426
[OtherSettings]
GreetengsDateShown=20180112
LicIsOver_UpdRev=0
MsgKassyRaznoska=0
[OprosWindow]
WindowX=101
WindowY=141
WindowW=610
WindowH=250
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=0
